Bug 69857 - gdmsetup pam_timestamp support
Summary: gdmsetup pam_timestamp support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-25 22:26 UTC by Havoc Pennington
Modified: 2007-03-27 03:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 20:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-25 22:26:25 UTC
Add to /etc/pam.d/gdmsetup

Comment 1 Havoc Pennington 2002-07-29 16:23:52 UTC
Marking the head of the priority queue with priority high

Comment 2 Havoc Pennington 2002-07-30 20:38:47 UTC
2.4.0.4-1 is supposed to have this.

Comment 3 Jay Turner 2002-08-31 01:20:49 UTC
Fix confirmed with gdm-2.4.0.7-2.


Note You need to log in before you can comment on or make changes to this bug.